Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160672 - Editing attachment mime-type barfs with Internal Server Error
Summary: Editing attachment mime-type barfs with Internal Server Error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 15:05 UTC by Paul Nasrat
Modified: 2013-06-24 03:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-07 16:17:23 UTC


Attachments (Terms of Use)

Description Paul Nasrat 2005-06-16 15:05:55 UTC
Description of problem:

Tried to edit attachment mime type, failed :(

How reproducible:

Always

Steps to Reproduce:
1. https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=115544&action=edit
2. change mime type to text/plain
3. submit
  
Actual results:

Boom!

Expected results:

Mime type changed, with appropriate sanity checking I guess)

Additional info:

Internal Server Error

Comment 1 David Lawrence 2008-09-16 16:52:50 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.